登录  免费注册
当前位置:首页 > 漏洞详细信息

GitLab不当授权漏洞(CNVD-2020-52425)

 关注(0)  
CNVD-ID CNVD-2020-52425
公开日期 2020-09-17
危害级别 中 (AV:N/AC:L/Au:S/C:N/I:P/A:N)
影响产品 GitLab GitLab <13.1.10
GitLab GitLab <13.2.8
GitLab GitLab <13.3.4
CVE ID CVE-2020-13313
漏洞描述 GitLab是一个利用Ruby on Rails开发的开源应用程序,实现一个自托管的Git项目仓库,可通过Web界面进行访问公开的或者私人项目。

GitLab 13.1.10、13.2.8、13.3.4之前版本存在不当授权漏洞。未经授权的项目维护者可利用该漏洞编辑子组徽章。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-13313
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://about.gitlab.com/
厂商补丁 GitLab不当授权漏洞(CNVD-2020-52425)的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-15
收录时间 2020-09-17
更新时间 2020-09-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论